version: '3.8'

services:
  web:
    build: .
    container_name: fidem_website
    ports:
      - "8000:8000"
    volumes:
      - .:/app
    restart: unless-stopped
    environment:
      - NODE_ENV=production
    networks:
      - npm-network

networks:
  npm-network:
    external: true

